@import "../../../assets/_variables";

.inputDropdown {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  border-radius: 6px;
  padding: 2px 8px;
  width: 200px;
  border: 2px solid black;
  height: 30px;
  cursor: pointer;
  caret-color: none;
}
select {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-radius: 6px;
  padding: 2px 8px;
  width: 200px;
  border: 2px solid black;
  cursor: pointer;
  z-index: 6;
}
  .option {
    position: relative;
    display: flex;
    width: 100%;
    border-bottom: 2px solid black;
    opacity: 0.7;
    transition: all ease-in-out 0.2s;
    font-style: italic;
    &:hover {
      opacity: 1;
    }
  }
